@charset "utf-8";
/* CSS Document */

#contents {
  margin-top: 140px;
}

#topimg {
  position: relative;
  width: 100%;
  height: 150px;
}

#entry #topimg {
  background: url(../img/entry/top.jpg) center no-repeat;
}

h2.content_title {
  position: absolute;
  text-align: center;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  color: #FFF;
  background: #004e88;
  font-size: 1.6vw;
  padding: 15px 20px;
}

@media screen and (max-width: 769px) {

  /*
  .wrap {
    width: 80%;
  }
  */

  #recruit #topimg .bg {
    padding-top: 50%;
  }

  h2.content_title {
    font-size: 1.6rem;
    top: -20px;
    padding: 5px 10px;
  }

}

@media screen and (max-width: 480px) {

  /*
  .wrap {
    width: 100%;
  }

  #topimg {
    height: 50px;
  }

  h2.content_title {
    min-width: 220px;
  }
    */

}